/* XPM */
static char *Vertool_48yg_xpm[] = {
/* width height ncolors chars_per_pixel */
"48 48 10 1",
/* colors */
"` c #000000000000 m black",
"a c #ADADADADADAD m white ",
"b c #737373737373 m black",
"c c #636363636363 m black",
"d c #424242424242 m black",
/*"  c #DEDEDEDEDEDE m white s BgColor",*/
"  c #DEDEDEDEDEDE m white",
"f c #949494949494 m white",
"g c #FFFFFFFFFFFF m white",
"h c #FFFFFFFF0000 m black",
"i c #BDBDBDBDBDBD m white",
/* pixels */
"gggggggggggggggggggggggggggggggggggggggggggggggc",
"g                                             ic",
"g                                             ic",
"g                                             ic",
"g     gggggggggggggggggggggd                  ic",
"g     gghghghghghghghghghg hd                 ic",
"g     ghghghghghghghghghgh hhdbbf             ic",
"g     gghghghghghghghghghg hhhdbbf            ic",
"g     ghghghghghghghghghgh hhhhdbbf           ic",
"g     gghghghghghghghghghg ddddddbbf          ic",
"g     ghghghghghghghghghghghghgfdbbf          ic",
"g     gghghghghghghghghghghghghfdbbf          ic",
"g     ghghghghghghghghghghghghgfdbbf          ic",
"g     gghghghghghghghghghghghghfdbbf          ic",
"g     ghghghghghghghghghghghghgfdgggg         ic",
"g     gghghghghghghghghghghghghfdbbgadii      ic",
"g     ghghghghghghghghghghghghgfdbbgaadii     ic",
"g     gghghghghghghghghghghghghfdbbgaaadii    ic",
"g     ghghghghghghghghghghghghgfdbbgaaaadii   ic",
"g     gghghghghghghghghghghghghfdbbgddddddi   ic",
"g     ghghghghghghghghghghghghgfdbbfaaaafdi   ic",
"g     gghghg``hghghgh````ghghghfdbbfaaaafdi   ic",
"g     ghghg```ghghgh``gh``ghghgfdbbfaaaafdi   ic",
"g     gghghg``hghgh``ghg``hghghfdbbfaaaafdi   ic",
"g     ghghgh``ghghghghgh``ghghgfdbbfaaaafdi   ic",
"g     gghghg``hghghghgh``ghghghfdbbfaaaafdi   ic",
"g     ghghgh``ghghghgh``ghghghgfdbbfaaaafdi   ic",
"g     gghghg``hghghgh``ghghghghfdbbfaaaafdi   ic",
"g     ghghgh``ghghgh``ghghghghgfdbbfaaaafdi   ic",
"g     gghghg``hg``h```````hghghfdbbfaaaafdi   ic",
"g     ghghghghghghghghghghghghgfdb``aaaafdi   ic",
"g     gghghghghghghghghghghghghfdb``aaaafdi   ic",
"g     ghghghghghghghghghghghghgfd```aaaafdi   ic",
"g     ffffffffffffffffffffffffffdb``aaaafdi   ic",
"g     dddddddddddddddddddddddddddb``aaaafdi   ic",
"g              gbbbbbbbb``bbbbbbbb``aaaafdi   ic",
"g              gbbbbbbbb``bbbbbbbb``aaaafdi   ic",
"g              gffffffff``ffffffff``aaaafdi   ic",
"g              gaaaaaaaa``aaa`aaaa``aaaafdi   ic",
"g              gaaaaaaaaaaaaaaaaaaaaaaaafdi   ic",
"g              gaaaaaaaaaaaaaaaaaaaaaaaafdi   ic",
"g              gaaaaaaaaaaaaaaaaaaaaaaaafdi   ic",
"g              ffffffffffffffffffffffffffdi   ic",
"g              dddddddddddddddddddddddddddi   ic",
"g               iiiiiiiiiiiiiiiiiiiiiiiiiii   ic",
"g                                             ic",
"giiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiic",
"cccccccccccccccccccccccccccccccccccccccccccccccc"
};
